FATLABEL(8)

BEZEICHNUNG
fatlabel - MS-DOS-Dateisystembezeichnung festlegen oder abfragen

ÜBERSICHT
fatlabel GERÄT [BEZEICHNUNG]

BESCHREIBUNG
fatlabel legt die MS-DOS-Dateisystembezeichnung eines angegebenen Gerätes fest oder fragt diese ab.

Falls keine BEZEICHNUNG angegeben wird, dann wird die Bezeichnung des angegebenen Gerätes in die Standardausgabe geschrieben. Eine Bezeichnung darf nicht länger als 11 Bytes sein.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an.

-V, --version
    zeigt die Versionsnummer an.

SIEHE AUCH
fsck.fat(8)
mkfs.fat(8)

HOMEPAGE
Die Heimat des Projekts dosfstools ist seine GitHub-Projektseite (https://github.com/dosfstools/dosfstools).

AUTOREN
dosfstools wurde von Werner Almesberger (werner.almesberger@lrc.di.epfl.ch), , Roman Hodek und anderen geschrieben. Der aktuelle Betreuer ist Andreas Bombe (aeb@debian.org).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.